Subject: Re: TID 17067707 Joke Van tongelen
From: Ashwinee Latchayya <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Wed, 20 Jun 2018 10:37:10 +0530 (IST)

Hi Tasuku, 

It might not make sense but when I'll flag they will ask to request for proof first. 

So, Can you request proof and flag back when received. 

Thank you, 
Ash 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 19 June, 2018 14:00:48 
Subject: TID 17067707 Joke Van tongelen 

Hi Ash 

Buyer is claiming that I have downloaded the ticket and made a printout of it but it's coming blank print out. 

Can you please ask someone to try printout the ticket as I am not sure what proof to ask from buyer side. 

Kind regards 

Tasuku